# Uses of Interface
org.opensaml.soap.wstrust.RequestSecurityTokenCollection

Packages that use RequestSecurityTokenCollection
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of RequestSecurityTokenCollection in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement RequestSecurityTokenCollection
Modifier and Type
Class
Description
`class`
`RequestSecurityTokenCollectionImpl`
RequestSecurityTokenCollectionImpl.
Methods in org.opensaml.soap.wstrust.impl that return RequestSecurityTokenCollection
Modifier and Type
Method
Description
`RequestSecurityTokenCollection`
RequestSecurityTokenCollectionBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`RequestSecurityTokenCollection`
RequestSecurityTokenCollectionBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.